version: "3.2"

services:
    website:
        build:
            context: .
            dockerfile: Dockerfile
        container_name: "therbron.com"
        ports:
            - 8000:80
        restart: unless-stopped
